map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 050f9064-6379-4c8b-8ad2-80e3e4d61fb3
  playerICName: Smoke Young
  playerOOCName: Chemical_Age
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 50978828-ce21-4e2f-93b3-1c78bd351c76
  playerICName: Teto Kasane
  playerOOCName: kart12
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Teto Kasane

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Smoke Young

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10534
endTick: 241341
duration: 00:04:03.1664235
fileCount: 3
size: 739586
uncompressedSize: 5069862
endTime: 02:14:04.6586220
...
